Subject: Re: Feedback needed on proposed cygwin feature
From: [email-masked] (Chris Faylor)

2 Dec 1997 02:32:36 -0800
Message-ID: <[email-masked]>
To: [email-masked]
Cc: [email-masked]

>> Extended attributes are not an option for Windows 95, however.
>
>Didn't Sergey's Coolview extensions provide a mechanism for storing
>extended attributes on FAT filesystems and under Win95? Or am I
>misremembering things?

Just under Windows NT, I think.

I do remember that people using FAT on Windows NT complained because
cygwin was creating a large file to hold the extended attributes, also.
That may be another mark against using them.
--
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".